*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --font-archivo: "Archivo", sans-serif;
  --font-hanken: "Hanken Grotesk", sans-serif;
  --bg-c: #f5f5f5;
  --primary-c: #71adff;
  --hover-card-bg: #f5fbfe;
  --bg-II: #f5f5f5;
  --font-c-1: #111637;
  --font-c-2: #6c7191;
  --purple-c: #8685ef;
}
ul,
li {
  list-style: none;
}
html {
  font-size: 62.5%;
}
.title {
  color: #343433;
  font-size: 4.8rem;
  padding: 0.8rem;
  font-weight: 700;
}
.title span {
  color: var(--purple-c);
}
body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-archivo);
}
p {
  font-family: var(--font-hanken);
}
li {
  font-family: var(--font-hanken);
}
span {
  font-family: var(--font-archivo);
}
a {
  font-family: var(--font-hanken);
}
/* ==============================  Hero section =============================== */
.hero-section {
  padding: 9rem 0;
}
.headerRight {
  width: 100%;
  height: 100%;
}
.headerRight .video__container {
  width: 100%;
  height: 100%;
}
.headerRight .video__container iframe {
  width: 100%;
  height: 100%;
}

/* =============================  Stop Struggling with Editing FAQ =============================  */
.struggling_solution {
  padding: 12rem 0 9rem 0;
  background-color: #f2f3f4;
}
.struggling_solution .title {
  text-align: left;
  width: 85%;
  line-height: 5.6rem;
  margin-bottom: 2.4rem;
}
.accordion-item {
  border: none;
}
.accordion-button:not(.collapsed) {
  box-shadow: none;
}
.accordion-header button {
  background-color: #f2f3f4 !important;
  font-size: 1.8rem;
  color: #343536 !important;
  font-family: var(--font-archivo);
  font-weight: 600;
}
.accordion-header button ion-icon {
  margin-right: 1rem;
}
.accordion-button:focus {
  box-shadow: none;
}
.accordion-button::after {
  background-image: none;
}
.accordion-button:not(.collapsed)::after {
  background-image: none;
}
.accordion-item .accordion-body {
  background-color: #f2f3f4;
  font-size: 1.6rem;
  font-family: var(--font-hanken);
  padding-left: 4rem !important;
}
.accordion-item .accordion-body ul {
  padding: 0;
}
.accordion-item .accordion-body ul li {
  list-style: disc;
}
.faq-img-container {
  /* border: 2px solid red; */
  width: 100%;
  height: 100%;
}
.faq-img-container img {
  height: 100%;
  width: 100%;
  max-height: 60rem;
  object-fit: contain;
  object-position: center;
  vertical-align: middle;
}
/* =====================  Focus on content creation and ideas around it - not editing! =================== */
.our-video-services {
  padding: 12rem 0 9rem 0;
}
.table__container .title {
  text-align: left;
  margin-bottom: 2rem;
}
.table_title {
  position: relative;
  /* border: 1px solid black; */
  width: 100%;
  height: 100%;
}
.table__container p {
  /* border: 1px solid red; */
  font-size: 2.1rem;
  font-family: var(--font-hanken);
  color: var(--font-c-2);
  line-height: 5.6rem;
  font-weight: 700;
  margin-left: 20%;
}
.table__container td {
  padding: 1.9rem;
  font-size: 1.6rem;
  font-family: var(--font-hanken);
  letter-spacing: 0.8;
  border: 1px solid #ddd;
}
.table__container tr:nth-of-type(1) td {
  font-weight: 700;
}
.table__container tr:nth-child(even) {
  background-color: #f5f5f5;
}
/* ============================ Hire a Reel Maker at the same Price section ========================= */
.reel-price__Section {
  padding: 12rem 0 9rem 0;
  background-color: #f5f5f5;
}
.reel-price__Section .title {
  margin-bottom: 4rem;
  text-align: left;
}
.reel-price__Section .title span {
  font-weight: 700 !important;
}
.reel_price__container h3 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 2rem 0;
  padding: 0 2.4rem;
}
.reel_price__container p {
  font-size: 1.8rem;
  padding: 0 2.4rem;
}
.reel_price__container p span {
  color: var(--purple-c);
  font-weight: 700;
}
/* ==================================  Professional Video Editing From $1.25 ======================== */
.proVideo__editing {
  padding: 6rem 0 9rem 0;
  background-color: #f5f5f5;
}
.proVideo__editing .title {
  margin-bottom: 4rem;
  text-align: left;
}
.proVideos_edit-box {
  background-color: #f2eeee;
  padding: 2rem;
  border-radius: 5px;
}
.proVideos_edit-box h3 {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 3.6rem;
}
.proVideos_edit-box p {
  font-size: 1.8rem;
}
/* =========================== Elevate Your Content with Our Expertise section ======================= */
.content_Expertise {
  padding: 12rem 0 9rem 0;
  background-color: #e5e0df;
}
.content_Expertise .title {
  text-align: left;
  /* border: 1px solid red; */
  width: 80%;
  margin-bottom: 4rem;
}
.Expertise_container {
  /* border: 1px solid red; */
  text-align: center;
  padding: 0 2rem 2rem;
}
.Expertise_container .content_head {
  margin-bottom: 2.4rem;
}
.Expertise_container .content-body h3 {
  font-size: 2.5rem;
  font-weight: 700;
}
.Expertise_container .content-body p {
  font-size: 1.8rem;
  line-height: 2.8rem;
}
.Expertise_container-III .content-body h3{
  color: var(--purple-c);
}
.Expertise_container-III span{
  font-weight: 700;
  color: #8685ef;
}
/* =============================  Influencers section ======================================== */
.influencers_section {
  padding: 12rem 0 9rem 0;
}
.influencers_section .title {
  text-align: left;
  width: 70%;
  margin-bottom: 4rem;
}
.influencer-box {
  padding: 1.5rem;
}
.influencer-box .influncer-box-head ion-icon {
  font-size: 3.5rem;
  color: #343536;
  margin-bottom: 1rem;
}
.influencer-box .infulencer-box-body h3 {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 2rem;
}
.influencer-box .infulencer-box-body p {
  font-size: 1.8rem;
  line-height: 2.6rem;
}
/* ============================= Responsive media query Max screen 991 px ================================== */
@media screen and (max-width: 991px) {
  /* =====  Hero section ===== */
  .headerRight .video__container iframe {
    height: 31.5rem;
  }
  .ourvis_Img {
    margin-top: 2.5rem;
  }
  .ourvis_Img img {
    width: 50%;
  }
  .proVideos_edit-box {
    margin: 1.5rem;
  }
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 16%;
  }
  /* ===== form section =-====  */
  .form-right-side .title {
    text-align: left !important;
    /* border: 1px solid red; */
    width: 100%;
  }
}

/* ============================= Max screen 768 px ================================== */
@media screen and (max-width: 768px) {
  .title {
    font-size: 3.8rem;
    line-height: 5.6rem;
    /* border: 1px solid red; */
    width: 100% !important;
    margin-bottom: 2.4rem !important;
  }
  /* ===== Stop Struggling with Editing =====   */
  .faq-img-container img {
    height: auto;
    width: 100%;
    max-height: 45rem;
    object-fit: cover;
    object-position: center;
    vertical-align: middle;
    margin-top: 2.4rem;
  }
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 18%;
  }
  .ourvis_Img {
    width: 100%;
    max-height: 55rem;
    height: 100%;
    margin-top: 3.5rem;
  }
  .ourvis_Img img {
    width: 100%;
    height: 100%;
  }
  table {
    margin-bottom: 2rem;
  }
  /* ===== Hire a Reel Maker at the Same Price =====  */
  .reel_price__container h3 {
    margin-top: 0;
  }
  /* ===== Professional Video Editing From $1.25 =====  */
  .proVideo__editing {
    padding: 2rem 1.5rem 6rem 1.5rem;
  }
  .proVideos_edit-box {
    margin: 1rem 0;
  }
  /* ===== Elevate Your Content with Our Expertise =====  */
  .Expertise_container {
    margin: 1.8rem 0;
  }
  .Expertise_container .content-body p {
    width: 68%;
    margin: 0 auto;
  }
  /* ===== Influencers, YouTubers, Video Editors - We've Got You Coverd =====  */
  .influencer-box {
    text-align: center;
    margin: 1.5rem 0;
  }
  .form-right-side {
    padding-left: 0;
  }
}
/* ============================= Max screen 576 px ================================== */
@media screen and (max-width: 576px) {
  section {
    padding: 6rem 1.5rem !important;
  }
  .title {
    font-size: 2.8rem;
    line-height: 3.8rem !important;
    margin-bottom: 2.4rem !important;
  }
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 15%;
  }
}
/* ============================= Max screen 478 px ================================== */
@media screen and (max-width: 478px) {
  .Expertise_container .content-body p {
    width: 90%;
    margin: 0 auto;
  }
}
/* ============================= Max screen 425 px ================================== */
@media screen and (max-width: 425px) {
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 15%;
  }
}
/* ============================= Max screen 375 px ================================== */
@media screen and (max-width: 375px) {
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 8%;
  }
}
/* ============================= Max screen 340 px ================================== */
@media screen and (max-width: 340px) {
  /* ===== Focus on content creation and ideas around it -not editing ===== */
  .table__container p {
    margin-left: 0%;
    line-height: 1.5;
  }
}
/* ============================= Max screen 329 px ================================== */
@media screen and (max-width: 329px) {
  /* ===== Elevate Your Content with our Expertise =====  */
  .content_head img {
    width: 100%;
  }
}
